<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	xmlns:th="http://www.thymeleaf.org"
	layout:decorate="~{fragments/layout}">
<head>
<meta charset="UTF-8">
<title>ADCWA Final Project</title>
</head>
<body>
	
	<table border="1">
		<tr>
			<th>Books</th>
			<th>Customers</th>
			<th>Loans</th>
		</tr>
		<tr>
			<td><a href="/showBooks">List Books</a></td>
			<td><a href="/showCustomers">List Customers</a></td>
			<td><a href="/showLoans">List Loans</a></td>
		</tr>
		<tr>
			<td><a href="/addBook">Add Book</a></td>
			<td><a href="/addCustomer">Add Customers</a></td>
			<td><a href="/newLoan">New Loan</a></td>
		</tr>
		<tr>
			<td></td>
			<td></td>
			<td><a href="/deleteLoan">Delete Loan</a></td>
		</tr>
	</table>
</body>
</html>